"The Upside Down" = "Вверх Дном";
"Taken by Nature" = "Зов Природы";
"Spiders Nest" = "Паучье Гнездо";
"Castles Sewers" = "Оборона Замка";
"Burning Castle" = "Пылающий Замок";
"Warlocks Clone Wars" = "Войны Клонов Тьмы";
"Balls of Death" = "Шары Смерти";
"Fire Spitters" = "Огненные Плевки";
"Breath of Fire" = "Горячее Дыхание";
"Spider Nightmare" = "Арахнофобия";
"Orc Town" = "Лагерь Орков";
"Fire Lords Revenge" = "Месть Огненного Лорда";
"Like a Rolling Stone" = "Перекати-поле";
"Flood Nightmare" = "Жуткое Наводнение";
"Certain Death Arena" = "Арена Верной Смерти";
"Clone Wars" = "Войны Клонов";
"Halloween Rampage" = "Безумный Хэллоуин";
"Christmas Rampage" = "Безумное Рождество";
"New Years Rampage" = "Безумный Новый Год";
"Fire and Blood" = "Кровь и Огонь";
"Wonderland" = "Страна Чудес";
"Mushroom Kingdom" = "Грибное Королевство";
"Monster Kingdom" = "Логово Монстров";
"Moonkeepers Nightmare" = "Кошмар Хранителя Луны";
"Ape Escape" = "Побег Обезьян";
"A Slimy Day" = "Слизкий День";
"Time Patrollers Time" = "Время Патруля Времени";
"Hail to the King" = "Слава Королю!";
"Venomous Creatures" = "Ядовитые Твари";
"Occasional Rampage" = "Неконтролируемое Буйство";
"Thunderstruck" = "Гром Средь Ясного Неба";
"A Shocking Day" = "Шокирующий День";
"Jumpmans Paradise" = "Рай Для Джампмена";
"The Keeper of the Keys" = "Лучший Ключник";
"The Swamp Monsters" = "Болотные Монстры";
"Volcano" = "Вулкан";
"The Floor is Lava" = "Пол - Это Лава";
"Salesmans Payback" = "Долги Торговца";
"Payback Time" = "Час Расплаты";
"Dudes Family Adventure" = "О Семье Рядового Райана";
"The Kingslayer" = "Цареубийца";
"Behold the King" = "Склонитесь Перед Королем";
"The King of Kings" = "Король Королей";
"Magic Forest" = "Магический Лес";
"Magic Swamp" = "Волшебное Болото";
"Ghostbusters" = "Охотники За Привидениями";
"Ape Demons Sanctuary" = "Обитель Обезьяньего Демона";
"Competitive Challenge" = "Состязание Из Состязаний";
"The Dark Side of the Moon" = "Тёмная Сторона Луны";
"Time Rush" = "Спешка";
"Rush Hour" = "Час Пик";
"Death Corridor" = "Коридор Смерти";
"Into the Swamp" = "В Глубине Болот";
"easter-nightmare" = "Пасхальный Ужас!";
"Vertigo" = "Головокружение";
